<!DOCTYPE html>
<html>
  <head>
    <title>Expanding Panel Challenge</title>
    <link href="style.css" type="text/css" rel="stylesheet" />
  </head>
  <body>
    <main class="w-30vw">
      <h1>Expanding the panel</h1>
      <a id="expanding-toggle" href="#">Read more</a>
      <p id="expanding-panel" class="text-overflow-ellipsis">
        Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod
        tempor incididunt ut labore et dolore magna aliqua. Ut diam quam nulla
        porttitor massa id neque. Pharetra vel turpis nunc eget lorem dolor sed
        viverra. Integer vitae justo eget magna fermentum iaculis eu non diam.
        At augue eget arcu dictum varius duis at. Sed cras ornare arcu dui
        vivamus arcu. Velit scelerisque in dictum non consectetur. Ac tincidunt
        vitae semper quis lectus nulla at. Eget nullam non nisi est sit amet
        facilisis. Vestibulum rhoncus est pellentesque elit ullamcorper
        dignissim cras tincidunt. Fames ac turpis egestas sed tempus urna. Eget
        mauris pharetra et ultrices neque ornare. A condimentum vitae sapien
        pellentesque habitant morbi tristique senectus. Sed nisi lacus sed
        viverra. Dictum sit amet justo donec enim. Libero volutpat sed cras
        ornare arcu. Nunc mi ipsum faucibus vitae aliquet nec ullamcorper sit.
        Nulla porttitor massa id neque. Lobortis mattis aliquam faucibus purus
        in massa tempor nec. Quis hendrerit dolor magna eget est. Fames ac
        turpis egestas integer eget aliquet nibh praesent. Turpis cursus in hac
        habitasse platea dictumst quisque. Euismod elementum nisi quis eleifend
        quam adipiscing vitae proin. Morbi tristique senectus et netus et
        malesuada fames ac. Condimentum id venenatis a condimentum vitae sapien
        pellentesque. Sit amet luctus venenatis lectus. Fames ac turpis egestas
        maecenas. Proin libero nunc consequat interdum varius sit amet mattis
        vulputate. Accumsan sit amet nulla facilisi morbi tempus iaculis urna
        id. Lacus suspendisse faucibus interdum posuere. Sit amet justo donec
        enim diam vulputate ut pharetra sit. Sem et tortor consequat id porta.
        Urna condimentum mattis pellentesque id nibh tortor id aliquet. Lectus
        vestibulum mattis ullamcorper velit sed ullamcorper morbi. Nisi lacus
        sed viverra tellus in hac. Ultricies integer quis auctor elit. Sed
        blandit libero volutpat sed cras ornare arcu dui vivamus. Molestie a
        iaculis at erat pellentesque. Penatibus et magnis dis parturient. Eu mi
        bibendum neque egestas congue quisque egestas diam. Odio eu feugiat
        pretium nibh. Amet consectetur adipiscing elit ut aliquam purus sit
        amet. Auctor urna nunc id cursus metus. Vivamus at augue eget arcu
        dictum. Nunc vel risus commodo viverra maecenas accumsan lacus vel. Duis
        tristique sollicitudin nibh sit amet. Viverra adipiscing at in tellus
        integer feugiat scelerisque varius. Netus et malesuada fames ac turpis
        egestas sed. Venenatis tellus in metus vulputate eu scelerisque felis
        imperdiet proin. Faucibus ornare suspendisse sed nisi lacus sed.
        Vestibulum rhoncus est pellentesque elit ullamcorper dignissim. Amet
        nisl purus in mollis nunc sed id semper risus. Ut sem nulla pharetra
        diam sit amet nisl. Amet massa vitae tortor condimentum. Nibh sit amet
        commodo nulla facilisi nullam vehicula ipsum. Egestas purus viverra
        accumsan in nisl nisi scelerisque. Porttitor massa id neque aliquam
        vestibulum morbi blandit. Aenean et tortor at risus viverra adipiscing
        at. Enim sit amet venenatis urna cursus. Aenean euismod elementum nisi
        quis eleifend. Mauris commodo quis imperdiet massa tincidunt. Risus quis
        varius quam quisque id diam vel quam. Eu volutpat odio facilisis mauris
        sit amet massa vitae tortor.
      </p>
    </main>
    <script src="main.js" type="text/javascript"></script>
  </body>
</html>
